    <script> ClassicEditor
            .create( document.querySelector( '#editor' ) )
            .catch( error => {
                console.error( error );
            } );
    </script>
        <script> ClassicEditor
            .create( document.querySelector( '#editor1' ) )
            .catch( error => {
                console.error( error );
            } );
    </script>
    <script> ClassicEditor
            .create( document.querySelector( '#editor2' ) )
            .catch( error => {
                console.error( error );
            } );
    </script>
        <script> ClassicEditor
            .create( document.querySelector( '#editor3' ) )
            .catch( error => {
                console.error( error );
            } );
    </script>
    <script> ClassicEditor
            .create( document.querySelector( '#editor4' ) )
            .catch( error => {
                console.error( error );
            } );
    </script>   
	<!-- Bootstrap Core JavaScript -->
    <script src="assets/js/bootstrap.min.js"></script>
	<!-- DataTables JavaScript -->
    <script src="assets/js/jquery.dataTables.js"></script>
    <script src="assets/js/dataTables.bootstrap.js"></script>
    <script src="assets/js/listings.js"></script>
	<!-- Metis Menu Plugin JavaScript -->
    <script src="assets/js/metisMenu.min.js"></script>
	<script src="assets/js/bootstrap-toggle.js"></script>
	

	<?php
		if(isset($_POST['utilizadoreditado']) && (($_POST['password']) == ($_POST['password1'])))
		{
			updateUser($_SESSION['user']['username'],$_POST['username'],$_POST['password'],'',$_POST['email'],$_POST['lang']);
		}
	?>	
	
	<script type="text/javascript" src="assets/js/bootstrap-datetimepicker.js" charset="UTF-8"></script>
		<script type="text/javascript">
		$('.form_date').datetimepicker({
			language:  'pt',
			weekStart: 1,
			todayBtn:  1,
			autoclose: 1,
			todayHighlight: 1,
			startView: 2,
			minView: 2,
			forceParse: 0
		});
	</script>
	
	<!-- Page-Level Demo Scripts - Tables - Use for reference -->
    <script>
		$(document).ready(function() {
			$('#dataTables-example').dataTable();
		});
    </script>
	
		<script>
		$(document).ready(function(){
			$('[data-toggle="tooltip"]').tooltip(); 
		});
	</script>

	
	<?php if ($active == "about.php") echo "
	
		<script>
			$(document).ready(function() {
				$('#summernote').summernote({
				  height: 300,                 // set editor height
				  minHeight: null,             // set minimum height of editor
				  maxHeight: null,             // set maximum height of editor
				  focus: true,                // set focus to editable area after initializing summernote
				  toolbar: [
					// [groupName, [list of button]]
					['codeview', ['codeview']],
					['style', ['bold', 'italic', 'underline', 'clear']],
					['font', ['strikethrough', 'superscript', 'subscript']],
					['fontsize', ['fontsize']],
					['color', ['color']],
					['para', ['ul', 'ol', 'paragraph']],
					['height', ['height']],
					['link', ['link']],
					['table', ['table']],
					['hr', ['hr']],					
				  ]
				});
			});
		</script>
	
	" ?>

	<?php if ($active == "new_category.php") echo "
	
		<script>
			$(document).ready(function() {
				$('#summernote').summernote({
				  height: 300,                 // set editor height
				  minHeight: null,             // set minimum height of editor
				  maxHeight: null,             // set maximum height of editor
				  focus: true,                // set focus to editable area after initializing summernote
				  toolbar: [
					// [groupName, [list of button]]
					['codeview', ['codeview']],
					['style', ['bold', 'italic', 'underline', 'clear']],
					['font', ['strikethrough', 'superscript', 'subscript']],
					['fontsize', ['fontsize']],
					['color', ['color']],
					['para', ['ul', 'ol', 'paragraph']],
					['height', ['height']],
					['link', ['link']],
					['table', ['table']],
					['hr', ['hr']],					
				  ]
				});
			});
		</script>
	
	" ?>

	<?php if ($active == "edit_categoty.php") echo "
	
		<script>
			$(document).ready(function() {
				$('#summernote').summernote({
				  height: 300,                 // set editor height
				  minHeight: null,             // set minimum height of editor
				  maxHeight: null,             // set maximum height of editor
				  focus: true,                // set focus to editable area after initializing summernote
				  toolbar: [
					// [groupName, [list of button]]
					['codeview', ['codeview']],
					['style', ['bold', 'italic', 'underline', 'clear']],
					['font', ['strikethrough', 'superscript', 'subscript']],
					['fontsize', ['fontsize']],
					['color', ['color']],
					['para', ['ul', 'ol', 'paragraph']],
					['height', ['height']],
					['link', ['link']],
					['table', ['table']],
					['hr', ['hr']],					
				  ]
				});
			});
		</script>
	
	" ?>
	
</body>
</html>